[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: New dependency in Fedora 8 - metacity



2007/11/25, Martin Sourada <martin sourada seznam cz>:

> As far as I understand your problem, nodoka-metacity-theme is Fedora 8
> default theme for metacity, so it needs metacity to be installed, but if
> you do not want to use metacity it should be save to remove. It will
> remove fedora-gnome-theme as well, but this dependency also OK. When you
> do "yum remove metacity" which package appears in the list of packages
> to remove that you don't want to remove?

Take a look - metacity indirectly required for a number of useful packages:

=============================================================================
 Package                 Arch       Version          Repository        Size
=============================================================================
Removing:
 metacity                ppc        2.20.0-3.fc8     installed          10 M
Removing for dependencies:
 ImageMagick             ppc        6.3.5.9-1.fc8    installed          13 M
 PolicyKit-gnome         ppc        0.6-1.fc8        installed          77 k
 bluez-gnome             ppc        0.14-8.fc8       installed         283 k
 bluez-utils             ppc        3.20-4.fc8       installed         1.5 M
 evince                  ppc        2.20.1-1.fc8     installed         3.4 M
 evolution-data-server   ppc        1.12.1-2.fc8     installed          11 M
 fast-user-switch-applet  ppc        2.20.0-1.fc8     installed         1.7 M
 fedora-gnome-theme      noarch     8.0.0-1.fc8      installed          18 k
 firefox                 ppc        2.0.0.9-1.fc8    installed          41 M
 fvwm                    ppc        2.5.23-3.fc8     installed         6.8 M
 gimp                    ppc        2:2.4.1-1.fc8    installed          38 M
 gnome-desktop           ppc        2.20.1-2.fc8     installed         2.4 M
 gnome-mount             ppc        0.7-1.fc8        installed         508 k
 gnome-panel             ppc        2.20.1-2.fc8     installed          11 M
 gnome-vfs2              ppc        2.20.1-1.fc8     installed         4.1 M
 gnome-vfs2-devel        ppc        2.20.1-1.fc8     installed         1.9 M
 gnome-vfs2-obexftp      ppc        0.4-2.fc8        installed         143 k
 gtkhtml2                ppc        2.11.1-2.fc8     installed         552 k
 gutenprint-plugin       ppc        5.0.1-5.fc8      installed          21 k
 libbonoboui             ppc        2.20.0-1.fc8     installed         1.2 M
 libbonoboui-devel       ppc        2.20.0-1.fc8     installed         1.0 M
 libcroco-devel          ppc        0.6.1-3.fc8      installed         110 k
 libgnome                ppc        2.20.1-2.fc8     installed         3.7 M
 libgnome-devel          ppc        2.20.1-2.fc8     installed         537 k
 libgnomeui              ppc        2.20.1.1-1.fc8   installed         3.4 M
 libgnomeui-devel        ppc        2.20.1.1-1.fc8   installed         2.4 M
 librsvg2                ppc        2.18.2-2.fc8     installed         394 k
 librsvg2-devel          ppc        2.18.2-2.fc8     installed          92 k
 nautilus-extensions     ppc        2.20.0-6.fc8     installed          44 k
 nodoka-metacity-theme   noarch     0.3.2-2.fc8      installed          38 k
 nodoka-theme-gnome      noarch     0.3.2-2.fc8      installed          19 k

Transaction Summary
=============================================================================
Install      0 Package(s)
Update       0 Package(s)
Remove      32 Package(s)

Is this ok [y/N]:

The issue will be resoilved if we could remove metacity and related
stuff (nodoka-metacity-theme) wo touching other packages. I propose to
remove from nodoka-theme-gnome and from fedora-gnome-theme dependency
 on nodoka-metacity-theme.
-- 
With best regards!


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]